Bug 233976 - devel/boehm-gc: Update to 8.0.2
Summary: devel/boehm-gc: Update to 8.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-12-13 11:01 UTC by Yasuhiro KIMURA
Modified: 2018-12-26 22:36 UTC (History)
0 users

See Also:


Attachments
patch file (2.21 KB, patch)
2018-12-13 11:01 UTC, Yasuhiro KIMURA
yasu: maintainer-approval+
Details | Diff
Updated patch file (3.44 KB, patch)
2018-12-24 17:06 UTC, Yasuhiro KIMURA
yasu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2018-12-13 11:01:53 UTC
Created attachment 200076 [details]
patch file

Update to 7.6.10.
Comment 1 Yasuhiro KIMURA 2018-12-24 17:06:27 UTC
Created attachment 200457 [details]
Updated patch file

Newer version 8.0.2 is released. So please commit attached patch instead of original one.
Comment 2 commit-hook freebsd_committer 2018-12-26 22:32:07 UTC
A commit references this bug:

Author: swills
Date: Wed Dec 26 22:31:19 UTC 2018
New revision: 488475
URL: https://svnweb.freebsd.org/changeset/ports/488475

Log:
  devel/boehm-gc: Update to 8.0.2

  PR:		233976
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org> (maintainer)

Changes:
  head/devel/boehm-gc/Makefile
  head/devel/boehm-gc/distinfo
  head/devel/boehm-gc/pkg-plist
Comment 3 commit-hook freebsd_committer 2018-12-26 22:36:13 UTC
A commit references this bug:

Author: swills
Date: Wed Dec 26 22:35:31 UTC 2018
New revision: 488476
URL: https://svnweb.freebsd.org/changeset/ports/488476

Log:
  devel/boehm-gc: Update to 8.0.2

  (Use correct patch this time)

  PR:		233976
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org> (maintainer)
  Pointyhat to:	swills

Changes:
  head/devel/boehm-gc/Makefile
  head/devel/boehm-gc/distinfo
  head/devel/boehm-gc/files/patch-include_gc_pthread_redirects.h
  head/devel/boehm-gc/pkg-plist
Comment 4 Steve Wills freebsd_committer 2018-12-26 22:36:36 UTC
Committed, thanks!